﻿$packageName= 'monitorswitcher'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://prdownloads.sourceforge.net/monitorswitcher/MonitorProfileSwitcher_v0700.zip'
$checksum      = '118F36BDCF47617B6A4BEC9C190965CDB7A5FE51559EEAB07F6F1CAA0A738B9B'
$checksumType  = 'sha256'
$fileName = "MonitorSwitcherGUI.exe"
$linkName = "Monitor Profile Switcher.lnk"

Install-ChocolateyZipPackage $packageName $url $toolsDir -checksum $checksum -checksumType $checksumType
 
#install start menu shortcut
$programs = [environment]::GetFolderPath([environment+specialfolder]::Programs)
$shortcutFilePath = Join-Path $programs $linkName
$targetPath = Join-Path $toolsDir $fileName
Install-ChocolateyShortcut -shortcutFilePath $shortcutFilePath -targetPath $targetPath